﻿if GetLocale() == "deDE" then
    GroupCalendar_cTitle = "GroupCalendar v%s";

    GroupCalendar_cSun = "So";
    GroupCalendar_cMon = "Mo";
    GroupCalendar_cTue = "Di";
    GroupCalendar_cWed = "Mi";
    GroupCalendar_cThu = "Do";
    GroupCalendar_cFri = "Fr";
    GroupCalendar_cSat = "Sa";

	GroupCalendar_cSunday = "Sonntag";
	GroupCalendar_cMonday = "Montag";
	GroupCalendar_cTuesday = "Dienstag";
	GroupCalendar_cWednesday = "Mittwoch";
	GroupCalendar_cThursday = "Donnerstag";
	GroupCalendar_cFriday = "Freitag";
	GroupCalendar_cSaturday = "Samstag";
	
    GroupCalendar_cSelfWillAttend = "%s wird teilnehmen";
    GroupCalendar_cGuildOnly = "%s - nur f\195\188r Mitglieder";

    GroupCalendar_cMonthNames = {"Januar", "Februar", "M\195\164rz", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"};
	GroupCalendar_cDayOfWeekNames = {GroupCalendar_cSunday, GroupCalendar_cMonday, GroupCalendar_cTuesday, GroupCalendar_cWednesday, GroupCalendar_cThursday, GroupCalendar_cFriday, GroupCalendar_cSaturday};
    
    GroupCalendar_cLoadMessage = "GroupCalendar geladen. Gib /calendar zur Anzeige ein";
    GroupCalendar_cInitializingGuilded = "GroupCalendar: Initialisiere Einstellungen f\195\188r Gildenmitglieder";
    GroupCalendar_cInitializingUnguilded = "GroupCalendar: Initialisiere Einstellungen f\195\188r andere Spieler";
    GroupCalendar_cLocalTimeNote = "(%s lokal)";

    GroupCalendar_cOptions = "Setup...";

    GroupCalendar_cCalendar = "Kalender";
    GroupCalendar_cSetup = "Setup";
    GroupCalendar_cAbout = "\195\156ber";

	GroupCalendar_cUseServerDateTime = "Benutze Server-Zeitformat";
	GroupCalendar_cUseServerDateTimeDescription = "Aktivieren, um Events im Server-Zeitformat anzuzeigen. Deaktivieren, um Events im lokalen Zeitformat anzuzeigen.";
	
    GroupCalendar_cSetupTitle = "Calendar Setup";
    GroupCalendar_cConfigModeLabel = "Konfiguration:";
    GroupCalendar_cAutoChannelConfig = "Automatische Einrichtung";
    GroupCalendar_cManualChannelConfig = "Manuelle Einrichtung";
    GroupCalendar_cAdminChannelConfig = "Administrator";

    GroupCalendar_cUseGuildChannel = "Benutze Gilden-Datenchannel";
    GroupCalendar_cUseGuildChannelDescription = "Verwendet den integrierten Datenchannel der Gilde. Niemand au�erhalb der Gilde kann darauf zugreifen.";

    GroupCalendar_cUseSharedChannel = "Benutze \195\182ffentlichen Datenchannel";
    GroupCalendar_cUseSharedChannelDescription = "Verwendet einen \195\182ffentlichen Chatkanal. Jeder Spieler eurer Fraktion kann darauf zugreifen, also solltet ihr den Zugriff mit einem Passwort beschr\195\164nken.";

    GroupCalendar_cApplyChannelChanges = "\195\156bernehmen";
    GroupCalendar_cManualConfigTipDescription = "Manuelle Eingabe des Datenchannels und dessen Passwort.";
    GroupCalendar_cStoreAutoConfigTipDescription = "Erlaubt es einem Offizier die Channel-Konfiguration in den Notizen des angegebenen Gildenmitglieds zu speichern.";
    GroupCalendar_cAutoConfigPlayerTipDescription = "Der Name des Gildenmitglieds das die Konfigurationsdaten speichert.";
    GroupCalendar_cChannelNameTipTitle = "Channel-Name";
    GroupCalendar_cChannelNameTipDescription = "Der Name des Chatkanals in welchem die Kalenderdaten zwischen den Spielern ausgetauscht werden";
    GroupCalendar_cConnectChannel = "Verbinden";
    GroupCalendar_cDisconnectChannel = "Trennen";
    GroupCalendar_cChannelStatus =
    {
		Starting = {mText = "Status: Initialisiere...", mColor = {r = 1, g = 1, b = 0.3}},
		Synching = {mText = "Status: Synchronisiere mit Netzwerk %s", mColor = {r = 0.3, g = 1, b = 0.3}},
		Suspended = {mText = "Status: Suspended (logging out)", mColor = {r = 1, g = 1, b = 0.3}},
        Connected = {mText = "Status: Mit Datenchannel verbunden", mColor = {r = 0.3, g = 1, b = 0.3}},
        Disconnected = {mText = "Status: Nicht mit Datenchannel verbunden.", mColor = {r = 1, g = 0.2, b = 0.4}},
        Initializing = {mText = "Status: Verbinde mit Datenchannel...", mColor = {r = 1, g = 1, b = 0.3}},
		Error = {mText = "Fehler: %s", mColor = {r = 1, g = 0.2, b = 0.4}},
    };

    GroupCalendar_cConnected = "Verbunden";
    GroupCalendar_cDisconnected = "Getrennt";
	GroupCalendar_cTooManyChannels = "Man kann nur in h\195\182chstens 10 Channels gleichzeitig sein";
	GroupCalendar_cJoinChannelFailed = "Fehler beim Betreten des Channels";
	GroupCalendar_cWrongPassword = "Falsches Passwort";
	GroupCalendar_cAutoConfigNotFound = "Keine Daten in Gilden-Notizen gefunden";
	GroupCalendar_cErrorAccessingNote = "Fehler beim Empfangen der Konfigurationsdaten";

    GroupCalendar_cTrustConfigTitle = "Berechtigungen Setup";
    GroupCalendar_cTrustConfigDescription = "Legt fest, wer dir Events schicken darf. Es wird NICHT festgelegt wer Events in deinem Kalender sehen kann.  Benutze ein Passwort f\195\188r den Datenchannel, um zu verhindern, dass jeder deinen Kalender sehen kann.";
    GroupCalendar_cTrustGroupLabel = "Berechtigt:";
    GroupCalendar_cEvent = "Event";
    GroupCalendar_cAttendance = "Anmeldungen";

    GroupCalendar_cAboutTitle = "\195\156ber GroupCalendar";
    GroupCalendar_cTitleVersion = "GroupCalendar v"..gGroupCalendar_VersionString;
    GroupCalendar_cAuthor = "Programmierung und Design von John Stephen";
    GroupCalendar_cTestersTitle = "Beta Tester";
    GroupCalendar_cTestersNames = "Agnosbear, Airmid, Fizzlebang";
    GroupCalendar_cSpecialThanksTitle = "Speziellen Dank f\195\188r ihren Einsatz an";
	GroupCalendar_cSpecialThanksNames = "Brian, Dave, Mark, Forge und SFC";
	GroupCalendar_cGuildURL = "http://www.forgeguild.net";
    GroupCalendar_cRebuildDatabase = "Datenbank erneuern";
    GroupCalendar_cRebuildDatabaseDescription = "Erstellt die Event-Datenbank deines Charakters neu. Dies kann Probleme beheben, wenn andere Spieler nicht alle deine Events sehen k\195\182nnen. Es besteht ein geringes Risiko das einige Anmeldungs-Best\195\164tigungen verloren gehen k\195\182nnen.";

    GroupCalendar_cTrustGroups =
    {
        "Jeder mit Zugriff auf den Datenchannel",
        "Alle Gildenmitglieder",
        "Nur Spieler aus der Berechtigungs-Liste"
    };

    GroupCalendar_cTrustAnyone = "Berechtigt jeden mit Zugriff auf den Datenchannel";
    GroupCalendar_cTrustGuildies = "Berechtigt andere Mitglieder deiner Gilde";
    GroupCalendar_cTrustMinRank = "Mindestrang:";
    GroupCalendar_cTrustNobody = "Berechtigt nur Spieler die in der unteren Liste eingetragen sind";
    GroupCalendar_cTrustedPlayers = "Berechtigte Spieler";
    GroupCalendar_cExcludedPlayers = "Ignoriere Events und Anfragen von Spielern:"
    GroupCalendar_cPlayerName = "Name:";
    GroupCalendar_cAddExcluded = "Hinzuf\195\188gen";
    GroupCalendar_cRemoveExcluded = "Entfernen";

    CalendarEventViewer_cTitle = "Event-Details";
    CalendarEventViewer_cDone = "Fertig";

    CalendarEventViewer_cLevelRangeFormat = "Level %i bis %i";
    CalendarEventViewer_cMinLevelFormat = "Ab Level %i";
    CalendarEventViewer_cMaxLevelFormat = "Bis Level %i";
    CalendarEventViewer_cAllLevels = "Alle Level";
    CalendarEventViewer_cSingleLevel = "Nur Level %i";

    CalendarEventViewer_cYes = "Ja - Ich werde teilnehmen";
    CalendarEventViewer_cNo = "Nein - Ich werde nicht teilnehmen";

    CalendarEventViewer_cResponseMessage =
    {
        "Status: Nichts gesendet",
        "Status: Warte auf Best\195\164tigung",
        "Status: Best\195\164tigung - Akzeptiert",
        "Status: Best\195\164tigung - Standby",
        "Status: Best\195\164tigung - Nicht teilnehmend",
		"Status: Vom Event ausgeschlossen",
    };

    CalendarEventEditorFrame_cTitle = "Event Neu/Bearbeiten";
    CalendarEventEditor_cDone = "Fertig";
    CalendarEventEditor_cDelete = "L\195\182schen";
    CalendarEventEditor_cGroupTabTitle = "Gruppe";

    CalendarEventEditor_cConfirmDeleteMsg = "L\195\182schen \"%s\"?"

    -- Event names

	GroupCalendar_cGeneralEventGroup = "Allgemein";
	GroupCalendar_cRaidEventGroup = "Raids";
	GroupCalendar_cDungeonEventGroup = "Dungeons (Azeroth)";
    GroupCalendar_cOutlandsDungeonEventGroup = "Dungeons (Scherbenwelt)";
	GroupCalendar_cBattlegroundEventGroup = "PvP";

    GroupCalendar_cMeetingEventName = "Treffen";
    GroupCalendar_cBirthdayEventName = "Geburtstag";
	GroupCalendar_cRoleplayEventName = "Rollenspiel";
	GroupCalendar_cHolidayEventName = "Holiday";
	GroupCalendar_cDentistEventName = "Zahnarzt";
	GroupCalendar_cDoctorEventName = "Doktor";
	GroupCalendar_cVacationEventName = "Urlaub";
	GroupCalendar_cOtherEventName = "Other";

	GroupCalendar_cAQREventName = "Ruinen von Ahn'Qiraj";
	GroupCalendar_cAQTEventName = "Tempel von Ahn'Qiraj";
    GroupCalendar_cBFDEventName = "Tiefschwarze Grotte";
    GroupCalendar_cBRDEventName = "Schwarzfelstiefen";
    GroupCalendar_cUBRSEventName = "Obere Schwarzfelsspitze";
    GroupCalendar_cLBRSEventName = "Untere Schwarzfelsspitze";
    GroupCalendar_cBWLEventName = "Pechschwingenhort";
    GroupCalendar_cDeadminesEventName = "Die Todesminen";
    GroupCalendar_cDMEventName = "D\195\188sterbruch";
    GroupCalendar_cGnomerEventName = "Gnomeregan";
    GroupCalendar_cMaraEventName = "Maraudon";
    GroupCalendar_cMCEventName = "Geschmolzener Kern";
    GroupCalendar_cOnyxiaEventName = "Onyxias Hort";
    GroupCalendar_cRFCEventName = "Der Flammenschlund";
    GroupCalendar_cRFDEventName = "H\195\188gel der Klingenhauer";
    GroupCalendar_cRFKEventName = "Kral der Klingenhauer";
    GroupCalendar_cSMEventName = "Scharlachrotes Kloster";
    GroupCalendar_cScholoEventName = "Scholomance";
    GroupCalendar_cSFKEventName = "Burg Schattenfang";
    GroupCalendar_cStockadesEventName = "Das Verlies";
    GroupCalendar_cStrathEventName = "Stratholme";
    GroupCalendar_cSTEventName = "Versunkener Tempel";
    GroupCalendar_cUldEventName = "Uldaman";
    GroupCalendar_cWCEventName = "H\195\182hlen des Wehklagens";
    GroupCalendar_cZFEventName = "Zul'Farrak";
    GroupCalendar_cZGEventName = "Zul'Gurub";
	GroupCalendar_cNaxxEventName = "Naxxramas";

    GroupCalendar_cTheEyeEventName = "Festung: Auge des Sturms";
    GroupCalendar_cSerpentshrineEventName = "Echsenkessel: Schlangenschrein";
    GroupCalendar_cMagtheridonEventName = "H\195\182llenfeuer: Magtheridons Kammer";
    GroupCalendar_cHyjalEventName = "HdZ: Hyjal der Vergangenheit";
    GroupCalendar_cKarazhanEventName = "Karazhan";
    GroupCalendar_cGruulEventName = "Gruuls Unterschlupf";

    GroupCalendar_cArcatrazEventName = "Festung: Arkatraz";
    GroupCalendar_cBotanicaEventName = "Festung: Botanikum";
    GroupCalendar_cMechanarEventName = "Festung: Mechanar";

    GroupCalendar_cDurnholdeEventName = "HdZ: Vorgebirge des Alten H\195\188gellandes";
    GroupCalendar_cDarkPortalEventName = "HdZ: Der Schwarze Morast";

    GroupCalendar_cAuchenaiCryptsEventName = "Auchindoun: Auchenaikrypta";
    GroupCalendar_cSethekkHallsEventName = "Auchindoun: Sethekkhallen";
    GroupCalendar_cShadowLabyrinthEventName = "Auchindoun: Schattenlabyrinth";
    GroupCalendar_cManaTombsEventName = "Auchindoun: Managruft";

    GroupCalendar_cSteamvaultEventName = "Echsenkessel: Dampfkammer";
    GroupCalendar_cUnderbogEventName = "Echsenkessel: Tiefensumpf";
    GroupCalendar_cSlavePensEventName = "Echsenkessel: Sklavenunterk\195\188nfte";
			
    GroupCalendar_cShatteredHallsEventName = "H\195\182llenfeuer: Zerschmetterte Hallen";
    GroupCalendar_cFurnaceEventName = "H\195\182llenfeuer: Blutkessel";
    GroupCalendar_cRampartsEventName = "H\195\182llenfeuer: Bollwerk";

	GroupCalendar_cPvPEventName = "Allgemein PvP";
	GroupCalendar_cABEventName = "Arathibecken";
	GroupCalendar_cAVEventName = "Alteractal";
	GroupCalendar_cWSGEventName = "Kriegshymnenschlucht";
    GroupCalendar_cEotSEventName = "Das Auge des Sturms";
	
	GroupCalendar_cZGResetEventName = "Zul'Gurub Reset";
	GroupCalendar_cMCResetEventName = "Molten Core Reset";
	GroupCalendar_cOnyxiaResetEventName = "Onyxia Reset";
	GroupCalendar_cBWLResetEventName = "Blackwing Lair Reset";
	GroupCalendar_cAQRResetEventName = "Ahn'Qiraj Ruins Reset";
	GroupCalendar_cAQTResetEventName = "Ahn'Qiraj Temple Reset";
	GroupCalendar_cNaxxResetEventName = "Naxxramas Reset";

	GroupCalendar_cTransmuteCooldownEventName = "Transmutation verf\195\188gbar";
	GroupCalendar_cSaltShakerCooldownEventName = "Saltshaker verf\195\188gbar";
	GroupCalendar_cMoonclothCooldownEventName = "Mondstoff verf\195\188gbar";
	GroupCalendar_cPrimalMoonclothCooldownEventName = "Urmondstoff verf\195\188gbar";
	GroupCalendar_cSpellclothCooldownEventName = "Zauberstoff verf\195\188gbar";
	GroupCalendar_cShadowclothCooldownEventName = "Schattenstoff verf\195\188gbar";
	GroupCalendar_cSnowmasterCooldownEventName = "SnowMaster 9000 verf\195\188gbar";

	GroupCalendar_cPersonalEventOwner = "Privat";

	GroupCalendar_cRaidInfoMCName = GroupCalendar_cMCEventName;
	GroupCalendar_cRaidInfoOnyxiaName = GroupCalendar_cOnyxiaEventName;
	GroupCalendar_cRaidInfoZGName = GroupCalendar_cZGEventName;
	GroupCalendar_cRaidInfoBWLName = GroupCalendar_cBWLEventName;
	GroupCalendar_cRaidInfoAQRName = GroupCalendar_cAQREventName;
	GroupCalendar_cRaidInfoAQTName = GroupCalendar_cAQTEventName;
	GroupCalendar_cRaidInfoNaxxName = GroupCalendar_cNaxxEventName;
	
    -- Race names

    GroupCalendar_cDwarfRaceName = "Zwerg";
    GroupCalendar_cGnomeRaceName = "Gnom";
    GroupCalendar_cHumanRaceName = "Mensch";
    GroupCalendar_cNightElfRaceName = "Nachtelf";
    GroupCalendar_cOrcRaceName = "Ork";
    GroupCalendar_cTaurenRaceName = "Tauren";
    GroupCalendar_cTrollRaceName = "Troll";
    GroupCalendar_cUndeadRaceName = "Untote";
    GroupCalendar_cBloodElfRaceName = "Blutelf";
    GroupCalendar_cDraeneiRaceName = "Draenei";

    -- Class names

    GroupCalendar_cDruidClassName = "Druide";
    GroupCalendar_cHunterClassName = "J\195\164ger";
    GroupCalendar_cMageClassName = "Magier";
    GroupCalendar_cPaladinClassName = "Paladin";
    GroupCalendar_cPriestClassName = "Priester";
    GroupCalendar_cRogueClassName = "Schurke";
    GroupCalendar_cShamanClassName = "Schamane";
    GroupCalendar_cWarlockClassName = "Hexenmeister";
    GroupCalendar_cWarriorClassName = "Krieger";

    -- Plural forms of class names

    GroupCalendar_cDruidsClassName = "Druiden";
    GroupCalendar_cHuntersClassName = "J\195\164ger";
    GroupCalendar_cMagesClassName = "Magier";
    GroupCalendar_cPaladinsClassName = "Paladine";
    GroupCalendar_cPriestsClassName = "Priester";
    GroupCalendar_cRoguesClassName = "Schurken";
    GroupCalendar_cShamansClassName = "Schamanen";
    GroupCalendar_cWarlocksClassName = "Hexenmeister";
    GroupCalendar_cWarriorsClassName = "Krieger";

    -- ClassColorNames are the indices for the RAID_CLASS_COLORS array found in FrameXML\Fonts.xml
    -- in the English version of WoW these are simply the class names in caps, I don't know if that's
    -- true of other languages so I'm putting them here in case they need to be localized

    GroupCalendar_cDruidClassColorName = "DRUID";
    GroupCalendar_cHunterClassColorName = "HUNTER";
    GroupCalendar_cMageClassColorName = "MAGE";
    GroupCalendar_cPaladinClassColorName = "PALADIN";
    GroupCalendar_cPriestClassColorName = "PRIEST";
    GroupCalendar_cRogueClassColorName = "ROGUE";
    GroupCalendar_cShamanClassColorName = "SHAMAN";
    GroupCalendar_cWarlockClassColorName = "WARLOCK";
    GroupCalendar_cWarriorClassColorName = "WARRIOR";

    -- Label forms of the class names for the attendance panel.  Usually just the plural
    -- form of the name followed by a colon

    GroupCalendar_cDruidsLabel = GroupCalendar_cDruidsClassName..":";
    GroupCalendar_cHuntersLabel = GroupCalendar_cHuntersClassName..":";
    GroupCalendar_cMagesLabel = GroupCalendar_cMagesClassName..":";
    GroupCalendar_cPaladinsLabel = GroupCalendar_cPaladinsClassName..":";
    GroupCalendar_cPriestsLabel = GroupCalendar_cPriestsClassName..":";
    GroupCalendar_cRoguesLabel = GroupCalendar_cRoguesClassName..":";
    GroupCalendar_cShamansLabel = GroupCalendar_cShamansClassName..":";
    GroupCalendar_cWarlocksLabel = GroupCalendar_cWarlocksClassName..":";
    GroupCalendar_cWarriorsLabel = GroupCalendar_cWarriorsClassName..":";

    GroupCalendar_cTimeLabel = "Uhrzeit:";
    GroupCalendar_cDurationLabel = "Dauer:";
    GroupCalendar_cEventLabel = "Event:";
    GroupCalendar_cTitleLabel = "Titel:";
    GroupCalendar_cLevelsLabel = "Level:";
    GroupCalendar_cLevelRangeSeparator = "bis";
    GroupCalendar_cDescriptionLabel = "Beschreibung:";
    GroupCalendar_cCommentLabel = "Kommentar:";

    CalendarEditor_cNewEvent = "Neues Event...";
    CalendarEditor_cEventsTitle = "Events";

    GroupCalendar_cTranslationCredit = "Deutsche \195\156bersetzung: Palyr, Dania - Silberne Hand (EU)";

    CalendarEventEditor_cNotAttending = "Nicht angemeldet";
    CalendarEventEditor_cConfirmed = "Best\195\164tigt";
    CalendarEventEditor_cDeclined = "Abgelehnt";
    CalendarEventEditor_cStandby = "Auf Warteliste";
	CalendarEventEditor_cPending = "Wartet...";
    CalendarEventEditor_cUnknownStatus = "Unbekannt %s";

    GroupCalendar_cChannelNameLabel = "Channel:";
    GroupCalendar_cPasswordLabel = "Passwort:";

    GroupCalendar_cTimeRangeFormat = "%s bis %s";
    
	GroupCalendar_cPluralMinutesFormat = "%d Minuten";
	GroupCalendar_cSingularHourFormat = "%d Stunde";
	GroupCalendar_cPluralHourFormat = "%d Stunden";
	GroupCalendar_cSingularHourPluralMinutes = "%d Stunde %d Minuten";
	GroupCalendar_cPluralHourPluralMinutes = "%d Stunden %d Minuten";
	
	GroupCalendar_cLongDateFormat = "$day. $month $year";
	GroupCalendar_cLongDateFormatWithDayOfWeek = "$dow $day. $month $year";
	
	GroupCalendar_cNotAttending = "Abgemeldet";
	GroupCalendar_cAttending = "Angemeldet";
	GroupCalendar_cPendingApproval = "Anmeldung l\195\164uft";
    GroupCalendar_cStandby = "Standby";
    GroupCalendar_Queued = "Wird bearbeitet";
    GroupCalendar_cWhispers = "Vor kurzem angefl\195\188stert";

	GroupCalendar_cQuestAttendanceNameFormat = "$name ($level $race)";
	GroupCalendar_cMeetingAttendanceNameFormat = "$name ($level $class)";

	GroupCalendar_cNumAttendeesFormat = "%d Anmeldungen";
    GroupCalendar_cNumPlayersFormat = "%d Spieler";
	
	BINDING_HEADER_GROUPCALENDAR_TITLE = "GroupCalendar";
	BINDING_NAME_GROUPCALENDAR_TOGGLE = "GroupCalendar an/aus";

	-- Tradeskill cooldown items
	
	GroupCalendar_cHerbalismSkillName = "Kr\195\164uterkunde";
	GroupCalendar_cAlchemySkillName = "Alchimie";
	GroupCalendar_cEnchantingSkillName = "Verzauberkunst";
	GroupCalendar_cLeatherworkingSkillName = "Lederverarbeitung";
	GroupCalendar_cSkinningSkillName = "K\195\188rschnerei";
	GroupCalendar_cTailoringSkillName = "Schneiderei";
	GroupCalendar_cMiningSkillName = "Bergbau";
	GroupCalendar_cBlacksmithingSkillName = "Schmiedekunst";
	GroupCalendar_cEngineeringSkillName = "Ingenieurskunst";
	
	GroupCalendar_cTransmuteMithrilToTruesilver = "Transmutieren: Mithril in Echtsilber";
	GroupCalendar_cTransmuteIronToGold = "Transmutieren: Eisen in Gold";
	GroupCalendar_cTransmuteLifeToEarth = "Transmutieren: Leben zu Erde";
	GroupCalendar_cTransmuteWaterToUndeath = "Transmutieren: Wasser zu Untod";
	GroupCalendar_cTransmuteWaterToAir = "Transmutieren: Wasser zu Luft";
	GroupCalendar_cTransmuteUndeathToWater = "Transmutieren: Untod zu Wasser";
	GroupCalendar_cTransmuteFireToEarth = "Transmutieren: Feuer zu Erde";
	GroupCalendar_cTransmuteEarthToLife = "Transmutieren: Erde zu Leben";
	GroupCalendar_cTransmuteEarthToWater = "Transmutieren: Erde zu Wasser";
	GroupCalendar_cTransmuteAirToFire = "Transmutieren: Luft zu Feuer";
	GroupCalendar_cTransmuteArcanite = "Transmutieren: Arkanit";
	
	GroupCalendar_cMooncloth = "Mondstoff";
	GroupCalendar_cPrimalMooncloth = "Urmondstoff";
	GroupCalendar_cSpellcloth = "Zauberstoff";
	GroupCalendar_cShadowcloth = "Schattenstoff";

	GroupCalendar_cCharactersLabel = "Charakter:";

	GroupCalendar_cConfirmed = "Akzeptiert";
	GroupCalendar_cStandby = "Standby";
	GroupCalendar_cDeclined = "Abgelehnt";
	GroupCalendar_cRemove = "Entfernen";
	GroupCalendar_cEditPlayer = "Bearbeite Spieler...";
	GroupCalendar_cInviteNow = "Gruppeneinlad.";
	GroupCalendar_cStatus = "Status";
	GroupCalendar_cAddPlayerEllipses = "Spieler hinzu...";

	GroupCalendar_cAddPlayer = "Spieler hinzu";
	GroupCalendar_cPlayerLevel = "Level:";
	GroupCalendar_cPlayerClassLabel = "Klasse:";
	GroupCalendar_cPlayerRaceLabel = "Rasse:";
	GroupCalendar_cPlayerStatusLabel = "Status:";
	GroupCalendar_cRankLabel = "Gildenrang:";
	GroupCalendar_cGuildLabel = "Gilde:";
	GroupCalendar_cSave = "Speichern";
	GroupCalendar_cLastWhisper = "Letzter Whisper:";
	GroupCalendar_cReplyWhisper = "Antwort-Whisper:";

	GroupCalendar_cUnknown = "Unbekannt";
	GroupCalendar_cAutoConfirmationTitle = "Automatische Best\195\164tigung";
	GroupCalendar_cManualConfirmationTitle = "Manuelle Best\195\164tigung";
	GroupCalendar_cClosedEventTitle = "Event geschlossen";
	GroupCalendar_cEnableAutoConfirm = "Aktiviere autom. Best\195\164tigung";
	GroupCalendar_cMinLabel = "min";
	GroupCalendar_cMaxLabel = "max";

	GroupCalendar_cAddPlayerTitle = "Hinzu..";
	GroupCalendar_cAutoConfirmButtonTitle = "Optionen...";

	GroupCalendar_cClassLimitDescription = "Benutze die Felder, um die minimale und maximale Anzahl Spieler pro Klasse festzulegen.  Klassen, die das Minimum nicht erreicht haben, werden zuerst aufgef\195\188llt. Danach werden noch freie Pl\195\164tze in Anmeldereihenfolge vergeben.";

	GroupCalendar_cViewByDate = "Sortiere nach Datum";
	GroupCalendar_cViewByRank = "Sortiere nach Rang";
	GroupCalendar_cViewByName = "Sortiere nach Name";
	GroupCalendar_cViewByStatus = "Sortiere nach Status";
	GroupCalendar_cViewByClassRank = "Sortiere nach Klasse/Rang";

	GroupCalendar_cMaxPartySizeLabel = "Maximale Gruppengr\195\182\195\159e:";
	GroupCalendar_cMinPartySizeLabel = "Minimale Gruppengr\195\182\195\159e:";
	GroupCalendar_cNoMinimum = "Kein Minimum";
	GroupCalendar_cNoMaximum = "Kein Maximum";
	GroupCalendar_cPartySizeFormat = "%d Spieler";

	GroupCalendar_cInviteButtonTitle = "Ausgew\195\164hlte einladen";
	GroupCalendar_cAutoSelectButtonTitle = "Spieler w\195\164hlen...";
	GroupCalendar_cAutoSelectWindowTitle = "Spieler w\195\164hlen";

	GroupCalendar_cNoSelection = "Keine Spieler gew\195\164hlt";
	GroupCalendar_cSingleSelection = "1 Spieler gew\195\164hlt";
	GroupCalendar_cMultiSelection = "%d Spieler gew\195\164hlt";

	GroupCalendar_cInviteNeedSelectionStatus = "W\195\164hle Spieler f\195\188r Einladung";
	GroupCalendar_cInviteReadyStatus = "Bereit zum Einladen";
	GroupCalendar_cInviteInitialInvitesStatus = "Sende erste Einladungen";
	GroupCalendar_cInviteAwaitingAcceptanceStatus = "Warte auf erste R\195\188ckmeldungen";
	GroupCalendar_cInviteConvertingToRaidStatus = "Umwandeln in Raid";
	GroupCalendar_cInviteInvitingStatus = "Sende Einladungen";
	GroupCalendar_cInviteCompleteStatus = "Einladungen komplett";
	GroupCalendar_cInviteReadyToRefillStatus = "Bereit, leere Pl\195\164tze zu f\195\188llen";
	GroupCalendar_cInviteNoMoreAvailableStatus = "Keine weiteren Spieler verf\195\188gbar";
	GroupCalendar_cRaidFull = "Raid voll";

	GroupCalendar_cInviteWhisperFormat = "[GroupCalendar] Du bist eingeladen zum Event '%s'.  Bitte nimm die Einladung an, wenn du am Event teilnehmen willst.";
	GroupCalendar_cAlreadyGroupedWhisper = "[GroupCalendar] Du bist bereits in einer Gruppe.  Bitte /w mir, wenn du die Gruppe verlassen hast.";

	GroupCalendar_cJoinedGroupStatus = "Beigetreten";
	GropuCalendar_cInvitedGroupStatus = "Eingeladen";
	GropuCalendar_cReadyGroupStatus = "Bereit";
	GroupCalendar_cGroupedGroupStatus = "In anderer Gruppe";
	GroupCalendar_cStandbyGroupStatus = "Standby";
	GroupCalendar_cDeclinedGroupStatus = "Einladung abgewiesen";
	GroupCalendar_cOfflineGroupStatus = "Offline";
	GroupCalendar_cLeftGroupStatus = "Gruppe verlassen";

	GroupCalendar_cPriorityLabel = "Priorit\195\164t:";
	GroupCalendar_cPriorityDate = "Datum";
	GroupCalendar_cPriorityRank = "Rang";

	GroupCalendar_cConfrimDeleteRSVP = "Entferne %s vom Event? Sie werden nicht wieder beitreten k\195\182nnen, es sei denn du f\195\188gst sie manuell hinzu.";

    GroupCalendar_cConfirmSelfUpdateMsg = "%s";
    GroupCalendar_cConfirmSelfUpdateParamFormat = "Eine neuere Kopie der Events von $mUserName ist von $mSender verf\195\188gbar. M\195\182chtest du deine Events auf die aktuellere Version updaten? Wenn du updatest, gehen alle Events, die du seit Login hinzugef\195\188gt oder ver\195\164ndert hast, verloren.";
    GroupCalendar_cConfirmSelfDeleteParamFormat = "Alle deine Events im Netzwerk wurden gel195\182scht. Wenn du deine Events nicht absichtlich von einem anderen Computer aus gel195\182scht hast, solltest du das Update abbrechen, damit sie wieder hergestellt werden. Ansonsten klicke Update, damit sie auch auf diesem Computer gel195\182scht werden.";
    GroupCalendar_cConfirmSelfRSVPUpdateParamFormat = "Eine neuere Kopie der Teilnahme-Anfragen von $mUserName ist von $mSender verf\195\188gbar.  M\195\182chtest du auf die aktuellere Version updaten?  Wenn du updatest, gehen alle unbest\195\164tigten Teilnahme-Anfragen, die du seit Login verschickt hast, verloren.";
    GroupCalendar_cConfirmSelfRSVPDeleteParamFormat = "Alle deine Teilnahme-Anfragen im Netzwerk wurden gel195\182scht. Wenn du sie nicht absichtlich von einem anderen Computer aus gel195\182scht hast, solltest du das Update abbrechen, damit sie wieder hergestellt werden. Ansonsten klicke Update, damit sie auch auf diesem Computer gel195\182scht werden.";
    GroupCalendar_cUpdate = "Update";

	GroupCalendar_cConfirmClearWhispers = "Die letzten Whispers entfernen?";
	GroupCalendar_cClear = "Leeren";
	
	CalendarDatabases_cTitle = "GroupCalendar Versionen";
	CalendarDatabases_cRefresh = "Aktualis.";
	CalendarDatabases_cRefreshDescription = "Fordert Spieler auf, ihre Versionsnummern zu senden. Das Update kann einige Zeit dauern. Updates werden auch aufgezeichnet, wenn dieses Fenster geschlossen wird, und k\195\182nnen sp\195\164ter eingesehen werden.";

	GroupCalendar_cVersionFormat = "GroupCalendar v%s";
	GroupCalendar_cShortVersionFormat = "v%s";
	GroupCalendar_cVersionUpdatedFormat = "am %s um %s (lokal)";
	GroupCalendar_cVersionUpdatedUnknown = "Das Datum der letzten Versionsinfo ist unbekannt";

	GroupCalendar_cToggleVersionsTitle = "Zeige Spieler-Info";
	GroupCalendar_cToggleVersionsDescription = "Zeigt an, welche Version von GroupCalendar bei anderen Spielern l\195\164uft.";

	GroupCalendar_cChangesDelayedMessage = "GroupCalendar: \195\132nderungen werden nach Abschluss der Synchronisation versandt.";

	GroupCalendar_cConfirmKillMsg = "Bist du sicher, dass du die Events von %s aus dem Netzwerk entfernen willst?"; 
	GroupCalendar_cKill = "Entf.";

	GroupCalendar_cNotAnOfficerError = "GroupCalendar: Nur Gildenoffiziere haben die Erlaubnis dazu";
	GroupCalendar_cUserNameExpected = "GroupCalendar: Nutzername erwartet";
	GroupCalendar_cDatabaseNotFoundError = "GroupCalendar: Datenbank f\195\188r %s nicht gefunden.";
	GroupCalendar_cCantKillGuildieError = "GroupCalendar: Entfernen von Gildenmitgliedern nicht m\195\182glich.";

	GroupCalendar_cTooltipScheduleItemFormat = "%s (%s)";

	GroupCalendar_cAvailableMinutesFormat = "%s in %d Minuten";
	GroupCalendar_cStartsMinutesFormat = "%s startet in %d Minuten";
	GroupCalendar_cStartingNowFormat = "%s startet jetzt";
	GroupCalendar_cAlreadyStartedFormat = "%s hat bereits begonnen";
	GroupCalendar_cHappyBirthdayFormat = "Happy birthday %s!";

	GroupCalendar_cTimeRemainingFormat = "(%d:%02d verbleibend)";
    GroupCalendar_cUnknownEventType = "%s (Neuer Event-Typ, update deinen GroupCalendar)";

    GroupCalendar_cConfirmResetMsg = "Sicher, dass du den Calendar aller deiner Charaktere auf %s zur\195\188cksetzen willst? Alle Events aller deiner Charaktere auf diesem Server werden entfernt!";
    GroupCalendar_cConfirmResetAllMsg = "Sicher, dass du den Calendar f\195\18r alle deine Charaktere auf allen Servern zur\195\188cksetzen willst? Alle Events aller deiner Charaktere auf allen Servern werden entfernt!";
    GroupCalendar_cReset = "Reset";

    GroupCalendar_cNone = "None";

    GroupCalendar_cAttendanceNote = "Du hast deinen Teilname-Status f\195\18r %s ge\195\164ndert. Bitte warte 5 Minuten bis zum Ausloggen, damit deine Anfrage weitergeleitet werden kann. Dein Status ist >Warte auf Best\195\164tigung<, bis der Event-Ersteller einloggt.";

end
